::selection {
  background: var(--border);
  color: var(--title);
}
.hide-navigation .header,
.hide-navigation .footer,
.comment-likes-wrapper i,
.ba-comments-be-first-message,
a.ba-blog-post-rating-count,
.open-calendar-wrapper i,
.ba-field-filter-date-calendars i {
    display: none;
}
p span, h1 span {color: var(--primary);}
/* Sign In Page */
.hide-navigation {
    padding: 0;
}

/*Tour page*/
.disable-gallery-lightbox .ba-instagram-image {
    pointer-events: none;
}
.custom-date-picker input.open-calendar-dialog,
.ba-add-to-cart-guests {
    border-radius: 12px;
    border-width: 2px !important;
}
i.ba-overlay-section-close {
    font-weight: 700;
    font-size: 56px;
    position: fixed;
    right: 50px;
}

@media (max-width: 1024px){
    i.ba-overlay-section-close {
        font-size: 36px;
        right: 20px;
        top: 20px;
     }
}

/* Carousel */
.custom-carousel .slideshow-content {
    min-height: 575px;
}
.custom-carousel ul.carousel-type li.item,
.custom-carousel .slideshow-content li {
    box-sizing: border-box;
    overflow: hidden;
    border: 1px solid var(--border);
}
.custom-carousel .slideset-btn-prev {
    left: -100px;
}
.custom-carousel .slideset-btn-next {
    right: -100px;
}

@media (max-width: 768px){
    .custom-carousel .slideset-btn-prev {
        left: -25px;
    }
    .custom-carousel .slideset-btn-next {
        right: -25px;
    }
}

/*Tour listing*/
span.ba-filter-rating i {
    font-size: 14px !important;
    line-height: 24px;
}
.ba-field-filter .ba-filter-rating i.active:after,
.ba-blog-post-reviews .ba-blog-post-rating-stars i.active,
.ba-blog-post-reviews .ba-blog-post-rating-stars i.active + i:after {
    color: #017c6e !important;
}

/*Custom filter*/
@media (min-width: 1025px){
.custom-filter .ba-items-filter-search-button:before {
    content: "→";
    color: var(--title);
    padding: 30px;
    border: 2px solid var(--border);
    font: normal 20px/28px 'Archivo';
    border-radius: 50%;
    transition: all .3s;
}

.custom-filter .ba-items-filter-search-button:hover:before {
    border-color: var(--primary);
}

.custom-filter .ba-items-filter-search-button:hover,
.custom-filter .ba-items-filter-search-button {
    background: transparent !important;
    font-size: 0px !important;
    margin: 0 25px 0 50px;
    padding: 0;
    line-height: 60px !important;
}

.custom-filter .ba-field-filter-value .ba-field-filter-date-calendars > div input,
.custom-filter .ba-fields-filter-wrapper.horizontal-filter-bar .ba-field-filter {
    border-width: 0px !important;
    border-bottom-width: 2px !important;
    border-radius: 0;
    padding: 0 !important;
    transition: all .3s;
    font-weight: 600;
    height: auto !important;
}

.custom-filter .ba-field-filter-value .ba-field-filter-date-calendars > div input::-webkit-input-placeholder {
    color: inherit;
    font-weight: inherit;
}

.custom-filter .ba-fields-filter-wrapper.horizontal-filter-bar .ba-field-filter {
    width: calc(50% - 150px);   
}

.custom-filter .ba-fields-filter-wrapper.horizontal-filter-bar .ba-field-filter-label i {
    display: none;
}
}
.custom-filter .ba-checkbox-wrapper > span {
    font:400 14px/40px 'Archivo';
    color: var(--text);
    text-transform: none
}

.custom-filter .ba-field-filter .ba-checkbox input ~ span {
    top: 10px;
}
@media (max-width: 1024px){
    .custom-filter .ba-fields-filter-wrapper.horizontal-filter-bar .ba-field-filter-value-wrapper {
        left: 0;
        transform: translateX(0);
    }
  .ba-field-filter-date-calendars i {
    display: inline-block !important;
    font-size: initial !important;
}
  
  .custom-filter .ba-fields-filter-wrapper.horizontal-filter-bar .ba-field-filter {
    margin-right:25px;
    margin-left: 25px;
}

}
/*animated link*/
.izbornik a {
  position: relative;
  color: var(--bg-primary);
  text-decoration: none;
  padding-bottom: 5px;
}

.izbornik a:hover {
  color: var(--bg-primary);
}

.izbornik a::before {
  content: "";
  position: absolute;
  display: block;
  width: 100%;
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: var(--primary);
  transform: scaleX(0);
  transition: transform 0.45s ease;
}

.izbornik a:hover::before {
  transform: scaleX(1);
}

.ba-item-categories .ba-classic-layout .ba-blog-post-image
 {margin-right: 12px;}

/*blog front*/
#item-1712172140115 .ba-blog-post:hover .ba-blog-post-button-wrapper a{border: 2px solid var(--primary);}

.under{
  line-height: 1.5;
  display: inline;
  background-image: linear-gradient(
				transparent 95%,
        #8f2d00 50%,
        #8f2d00 100%,
        transparent 85%,
        transparent 100%
    );
    background-repeat: no-repeat;
    background-size: 0% 100%;
    animation: animatedBackground 4s cubic-bezier(0.645, 0.045, 0.355, 1) 1.5s forwards;
}

@keyframes animatedBackground {
    to {
        background-size: 100% 100%;
    }
}


i.ba-overlay-section-close {
    font-weight: 700;
    font-size: 32px;
    position: fixed;
    right: 50px;
    background-color: var(--primary);
    color: var(--title-inverse);
    padding: 10px;
}
/*line*/
.line::before{
    display: inline-block;
    content: "";
    border-top: .1rem solid var(--primary);
    width: 90%;
    margin: 0 1rem;
    transform: translateY(-1rem);
}
h2 span{color: var(--primary);}

.ba-slideset-nav, .ba-slideshow-nav
 {
    height: 0;
    position: absolute;
    top: 50%;
    width: 112%;
    z-index: 5;
    margin-left: -6%;
}